## gnome-weather 3.10.1

=== debian/changelog ===
gnome-weather (3.10.1-0ubuntu1) trusty; urgency=low

  [ Jackson Doak ]
  * Initial Packaging, based on debian packaging svn

  [ Dmitry Shachnev ]
  * Build-depend on gobject-introspection.
  * Watch only stable releases.
  * Add missing copyright entries.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 04 Feb 2014 06:31:27 +1100

gnome-weather (3.8.2-2) UNRELEASED; urgency=low

  [ Jeremy Bicha ]
  * Update homepage
  * add-temperature-scale-toggle.patch:
    - Backport patch to add an app menu toggle to switch between
      Fahrenheit and Celsius

  [ Andreas Henriksson ]
  * Update debian/copyright
    - List src/package.js and src/util.js under their respective license
    - Add initial data/* draft, still missing license text and copyright years.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Jun 2013 13:54:54 +0200

gnome-weather (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Add missing gir and gjs dependencies

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.4
  * Remove *.la files after install, to avoid shipping libgd.la
  * Add years to debian/copyright Copyright line to silence lintian.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Jun 2013 22:21:09 +0200

gnome-weather (3.7.92-1) experimental; urgency=low

  * Initial release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 16:17:43 +0100
