=== debian/control ===
Source: gnome-weather
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
Build-Depends: debhelper (>= 9),
               gobject-introspection,
               intltool (>= 0.26),
               pkg-config,
               libgirepository1.0-dev (>= 1.35.9),
               libgtk-3-dev (>= 3.9.4),
               libgweather-3-dev (>= 3.9.5),
               gjs
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/experimental/gnome-weather
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-weather/
Homepage: https://wiki.gnome.org/Design/Apps/Weather

Package: gnome-weather
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gweather-3.0,
         gjs
Description: Access current weather conditions and forecasts
 This is a small application that allows you to monitor the current
 weather conditions for your city, or anywhere in the world, and to
 access updated forecasts provided by various internet services.
