=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir

override_dh_auto_install:
	dh_auto_install
	rm -f debian/gnome-weather/usr/lib/*/gnome-weather/*.la
