=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-weather/([\d\.]+)[02468]/gnome-weather-(.*)\.tar\.xz
