## gnome-weather 3.12.1

=== debian/changelog ===
gnome-weather (3.12.1-0ubuntu1) utopic; urgency=medium

  * New upstream release.
    - Updates translations. LP: #1313416
  * Add extra build-depends needed for tests, but don't enable tests yet

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Jun 2014 12:48:12 +1000
