=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
                intltool (>= 0.26),
                pkg-config,
                libgirepository1.0-dev (>= 1.35.9),
+               libgjs-dev,
                libgtk-3-dev (>= 3.9.4),
                libgweather-3-dev (>= 3.9.5),
-               gjs
+               gjs,
+               python-gi-dev,
+               python-dogtail,
+               libatk1.0-dev
 Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/experimental/gnome-weather
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-weather/
