## gnome-weather 3.14.1

=== debian/changelog ===
gnome-weather (3.14.1-0ubuntu2) wily; urgency=medium

  * Add missing dependencies needed to run app without the full Gnome desktop
    LP: #1456400

 -- Mathieu Comandon <strycore@gmail.com>  Mon, 18 May 2015 18:14:02 -0700

gnome-weather (3.14.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Fix a typo in watch file
  * Change binary to arch: all
  * Update d/copyright for this release

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 20 Dec 2014 18:32:08 +1100
