=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pkg-config,
                libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev,
-               libgtk-3-dev (>= 3.9.4),
+               libgtk-3-dev (>= 3.11.4),
                libgweather-3-dev (>= 3.9.5),
                gjs,
                python-gi-dev,
@@ -21,14 +21,17 @@
 Homepage: https://wiki.gnome.org/Design/Apps/Weather
 
 Package: gnome-weather
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-gweather-3.0,
-         gjs
+         gir1.2-gnomedesktop-3.0,
+         gir1.2-geocodeglib-1.0,
+         gjs,
+         geoclue-2.0
 Description: Access current weather conditions and forecasts
  This is a small application that allows you to monitor the current
  weather conditions for your city, or anywhere in the world, and to
