=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,5 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/gnome-weather/usr/lib/*/gnome-weather/*.la
+
+override_dh_auto_test:
