## gnome-weather 3.16.2.1

=== debian/changelog ===
gnome-weather (3.16.2.1-0ubuntu2) wily; urgency=medium

  * Bump gjs dependency to >= 1.43.3, as gnome-weather won't start without
    that version of gjs (or greater) (LP: #1462834).

 -- Logan Rosen <logan@ubuntu.com>  Sun, 07 Jun 2015 18:43:38 -0700

gnome-weather (3.16.2.1-0ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 04 Jun 2015 08:03:45 +1000
