=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev,
                libgtk-3-dev (>= 3.11.4),
-               libgweather-3-dev (>= 3.9.5),
+               libgweather-3-dev (>= 3.15.90),
                gjs,
                python-gi-dev,
                python-dogtail,
@@ -30,7 +30,7 @@
          gir1.2-gweather-3.0,
          gir1.2-gnomedesktop-3.0,
          gir1.2-geocodeglib-1.0,
-         gjs,
+         gjs (>= 1.43.3),
          geoclue-2.0
 Description: Access current weather conditions and forecasts
  This is a small application that allows you to monitor the current
