## gnome-weather 3.16.2.1+dfsg.1

=== debian/changelog ===
gnome-weather (3.16.2.1+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Add watch file to track new upstream releases.
  * Repackage upstream tarball using DFSG-free backgrounds.
  * Use screenshot provided by https://screenshots.debian.net in the AppData
    file. Update README.source accordingly.
  * Replace weather-clear background with a more neutral picture.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Jul 2015 17:26:26 +0200

gnome-weather (3.14.1+dfsg.1-1) unstable; urgency=medium

  * Initial release. (Closes: #772344)
  * Repackage upstream tarball using DFSG-free backgrounds.

 -- Josselin Mouette <joss@debian.org>  Mon, 08 Dec 2014 01:55:22 +0100
