=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-weather
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: dh-autoreconf,
               cdbs (>= 0.4.41),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.26),
               pkg-config (>= 0.22),
               appstream-util,
               libglib2.0-dev,
               libgirepository1.0-dev (>= 1.35.9),
               gjs,
               libgjs-dev (>= 1.39.91),
               libgtk-3-dev (>= 3.11.4),
               libgdk-pixbuf2.0-dev,
               libgweather-3-dev (>= 3.9.5)
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Weather
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-weather
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-weather/

Package: gnome-weather
Architecture: all
Depends: ${misc:Depends},
         gjs (>= 1.39.91),
         libglib2.0-bin (>= 2.40),
         geoclue-2.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gweather-3.0 (>= 3.9.5),
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-3.0 (>= 3.11.4),
         gir1.2-gnomedesktop-3.0,
         gir1.2-geocodeglib-1.0
Description: access current conditions and forecasts
 Weather is a small application for GNOME that allows one to monitor the 
 current weather conditions for a city, or anywhere in the world, and 
 to access updated forecasts provided by various internet services.
