## gnome-weather 3.18.1

=== debian/changelog ===
gnome-weather (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Include gnome-get-source.mk for get-orig-source target.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 18:41:06 +0200

gnome-weather (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Stop repacking the upstream tarball. Upstream has replaced the images with
    DFSG-free variants.
    - Drop debian/README.source, no longer necessary
    - Stop mangling the version in debian/watch
    - Update debian/copyright
  * Bump Build-Depends on libgweather-3-dev and Depends on gir1.2-gweather-3.0
    to (>= 3.17.2).

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Oct 2015 20:22:20 +0200
