=== debian/control ===
--- 
+++ 
@@ -20,11 +20,11 @@
                libgjs-dev (>= 1.39.91),
                libgtk-3-dev (>= 3.11.4),
                libgdk-pixbuf2.0-dev,
-               libgweather-3-dev (>= 3.9.5)
+               libgweather-3-dev (>= 3.17.2)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Weather
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-weather
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-weather/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-weather/
 
 Package: gnome-weather
 Architecture: all
@@ -33,7 +33,7 @@
          libglib2.0-bin (>= 2.40),
          geoclue-2.0,
          gir1.2-gdkpixbuf-2.0,
-         gir1.2-gweather-3.0 (>= 3.9.5),
+         gir1.2-gweather-3.0 (>= 3.17.2),
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-gtk-3.0 (>= 3.11.4),
          gir1.2-gnomedesktop-3.0,
