=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/gnome-weather/([\d\.]+[02468])/gnome-weather-(.*)\.tar\.xz
