## gnome-weather 3.20.0

=== debian/changelog ===
gnome-weather (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:13:16 +0100

gnome-weather (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - add libgeoclue-2-dev (>= 2.3.1)
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 22:03:13 +0100
