=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: dh-autoreconf,
                cdbs (>= 0.4.41),
                debhelper (>= 9),
@@ -17,11 +17,12 @@
                libglib2.0-dev,
                libgirepository1.0-dev (>= 1.35.9),
                gjs,
+               libgeoclue-2-dev (>= 2.3.1),
                libgjs-dev (>= 1.39.91),
                libgtk-3-dev (>= 3.11.4),
                libgdk-pixbuf2.0-dev,
                libgweather-3-dev (>= 3.17.2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Apps/Weather
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-weather
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-weather/
