## gnome-weather 3.20.1

=== debian/changelog ===
gnome-weather (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Add missing Depends on gir1.2-geoclue-2.0. (Closes: #820525)

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 16:08:34 +0200
