=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libgtk-3-dev (>= 3.11.4),
                libgdk-pixbuf2.0-dev,
                libgweather-3-dev (>= 3.17.2)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Weather
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-weather
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-weather/
@@ -32,13 +32,14 @@
 Depends: ${misc:Depends},
          gjs (>= 1.39.91),
          libglib2.0-bin (>= 2.40),
-         geoclue-2.0,
+         geoclue-2.0 (>= 2.3.1),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-gweather-3.0 (>= 3.17.2),
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-gtk-3.0 (>= 3.11.4),
          gir1.2-gnomedesktop-3.0,
-         gir1.2-geocodeglib-1.0
+         gir1.2-geocodeglib-1.0,
+         gir1.2-geoclue-2.0 (>= 2.3.1)
 Description: access current conditions and forecasts
  Weather is a small application for GNOME that allows one to monitor the 
  current weather conditions for a city, or anywhere in the world, and
