## gnome-weather 3.20.2

=== debian/changelog ===
gnome-weather (3.20.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Switch from cdbs to dh
  * Enable all hardening options
  * Run autoreconf
  * Build-depend on libxml2-utils
  * Disable dogtail tests

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 16 Aug 2016 11:20:11 +0200
