=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: dh-autoreconf,
-               cdbs (>= 0.4.41),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.26),
@@ -21,7 +20,8 @@
                libgjs-dev (>= 1.39.91),
                libgtk-3-dev (>= 3.11.4),
                libgdk-pixbuf2.0-dev,
-               libgweather-3-dev (>= 3.17.2)
+               libgweather-3-dev (>= 3.17.2),
+               libxml2-utils
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Weather
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-weather
