=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND= -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf,gnome

override_dh_auto_configure:
	dh_auto_configure -- --disable-dogtail
