## gnome-weather 3.24.0

=== debian/changelog ===
gnome-weather (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 19:52:27 -0400

gnome-weather (3.20.2-1ubuntu1) zesty; urgency=medium

  * Add avoid-double-declaration.patch:
    - git patch to avoid crash with gjs 1.47.90+

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 20:53:45 -0500
