## gnome-weather 3.25.91

=== debian/changelog ===
gnome-weather (3.25.91-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum gjs to 1.49.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Aug 2017 17:55:58 -0400
