=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
@@ -16,7 +16,7 @@
                appstream-util,
                libglib2.0-dev,
                libgirepository1.0-dev (>= 1.35.9),
-               gjs,
+               gjs (>= 1.49.4),
                libgeoclue-2-dev (>= 2.3.1),
                libgjs-dev (>= 1.39.91),
                libgtk-3-dev (>= 3.11.4),
@@ -31,7 +31,7 @@
 Package: gnome-weather
 Architecture: all
 Depends: ${misc:Depends},
-         gjs (>= 1.39.91),
+         gjs (>= 1.49.4),
          libglib2.0-bin (>= 2.40),
          geoclue-2.0 (>= 2.3.1),
          gir1.2-gdkpixbuf-2.0,
