## gnome-weather 3.25.92

=== debian/changelog ===
gnome-weather (3.25.92-0ubuntu1) artful; urgency=medium

  * New upstream translation release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Sep 2017 15:04:40 -0400
