## gnome-weather 3.26.0

=== debian/changelog ===
gnome-weather (3.26.0-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 18:35:14 -0500

gnome-weather (3.26.0-2) unstable; urgency=medium

  * Release to unstable (Closes: #874693)
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 17:37:54 -0400

gnome-weather (3.26.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum gjs to 1.49.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 20:53:40 -0400

gnome-weather (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 20:47:26 -0400
