=== debian/control ===
--- 
+++ 
@@ -5,11 +5,9 @@
 Source: gnome-weather
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: dh-autoreconf,
-               debhelper (>= 9),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.26),
                pkg-config (>= 0.22),
@@ -23,10 +21,10 @@
                libgdk-pixbuf2.0-dev,
                libgweather-3-dev (>= 3.17.2),
                libxml2-utils
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://wiki.gnome.org/Apps/Weather
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-weather
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-weather/
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-weather.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-weather.git
 
 Package: gnome-weather
 Architecture: all
