## gnome-weather 3.32.0

=== debian/changelog ===
gnome-weather (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Add lintian override for desktop-command-not-in-package:
    - gnome-weather depends on libglib2.0-bin which provides gapplication

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 05:44:59 -0400

gnome-weather (3.31.90-2) experimental; urgency=medium

  * Fix Debian build by adding a Build-Depends on geoclue-2.0
  * Restore --libdir override
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Feb 2019 13:20:10 -0500

gnome-weather (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/comapt
  * Build-Depend on dh-sequence-gnome
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 21:13:34 -0500

gnome-weather (3.26.0-5) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/rules: Set libdir=/usr/lib since this is an arch:all package
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 09 Oct 2018 20:52:46 -0400
