## gnome-weather 3.32.2

=== debian/changelog ===
gnome-weather (3.32.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Fixes crash on startup when an invalid location is configured
      (Closes: #935090)
  * Set Standards-Version to 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Normalize order of dependency lists (wrap-and-sort -ab)
  * d/copyright: Remove trailing whitespace from each line
  * d/copyright: Add new license of the icon
  * Merge packaging changes from unstable
    - Drop patches: no longer required

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Aug 2019 19:35:00 +0100

gnome-weather (3.26.0-6) unstable; urgency=medium

  * Team upload
  * d/p/app-Use-find_nearest_city-instead-of-new_detached.patch,
    d/p/shared-world.js-don-t-use-detached-location-from-settings.patch:
    Add patches from version 3.32.1 to prevent a crash when the locations
    configured are invalid.
    In particular, this is a prerequisite for correcting the airport code
    for Lima in #935075, because otherwise, gnome-weather would read the
    old airport code from dconf on startup, and crash.
    Thanks to Diego Escalante Urrelo. (Closes: #935090)
  * d/gbp.conf: Set packaging branch to debian/unstable.
    debian/master is now tracking newer GNOME releases.

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Aug 2019 19:02:55 +0100
