=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-weather
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 12),
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               geoclue-2.0,
               gjs (>= 1.50.0),
               itstool,
               libgdk-pixbuf2.0-dev,
               libgeoclue-2-dev (>= 2.3.1),
               libgirepository1.0-dev (>= 1.35.9),
               libgjs-dev (>= 1.39.91),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.11.4),
               libgweather-3-dev (>= 3.28.0),
               libxml2-utils,
               meson (>= 0.46.0),
               pkg-config (>= 0.22)
Rules-Requires-Root: no
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-weather.git
Homepage: https://wiki.gnome.org/Apps/Weather

Package: gnome-weather
Architecture: all
Depends: geoclue-2.0 (>= 2.3.1),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geoclue-2.0 (>= 2.3.1),
         gir1.2-geocodeglib-1.0,
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gnomedesktop-3.0,
         gir1.2-gtk-3.0 (>= 3.11.4),
         gir1.2-gweather-3.0 (>= 3.17.2),
         gjs (>= 1.49.4),
         libglib2.0-bin (>= 2.40),
         ${misc:Depends}
Description: access current conditions and forecasts
 Weather is a small application for GNOME that allows one to monitor the
 current weather conditions for a city, or anywhere in the world, and
 to access updated forecasts provided by various internet services.
