=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

# https://gitlab.gnome.org/GNOME/gjs/issues/214
override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib

# python3-dogtail isn't in Debian yet
override_dh_auto_test:
	-dh_auto_test
