## gnome-weather 3.33.90

=== debian/changelog ===
gnome-weather (3.33.90-1) unstable; urgency=medium

  * New upstream release
  * Bump meson build-dependency to >= 0.50

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 22:49:22 +0200
