=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libgtk-3-dev (>= 3.11.4),
                libgweather-3-dev (>= 3.28.0),
                libxml2-utils,
-               meson (>= 0.46.0),
+               meson (>= 0.50),
                pkg-config (>= 0.22)
 Rules-Requires-Root: no
 Standards-Version: 4.4.0
