## gnome-weather 3.34.0

=== debian/changelog ===
gnome-weather (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Run build tests except for the dogtail tests
  * Build-Depend on appstream-util for validity check

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 07:07:56 -0400
