## gnome-weather 3.36.1

=== debian/changelog ===
gnome-weather (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Apr 2020 14:18:10 -0400
