=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,3 @@
 # https://gitlab.gnome.org/GNOME/gjs/issues/214
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=/usr/lib
-
-# python3-dogtail isn't in Debian yet
-override_dh_auto_test:
-	-dh_auto_test
