## gnome-weather 40.0

=== debian/changelog ===
gnome-weather (40.0-1) experimental; urgency=medium

  * New upstream release:
    - Major redesign with new charts
    - Adaptive for mobile and desktop
  * debian/patches: Cherry-pick various upstream fixes
  * debian/control:
    - Update build and test dependencies to match upstream
    - Do not depend on uneeded runtime dependencies.
      Remove explicit dependencies on gocodeglib-1.0 and gdkpixbuf-2.0 as none
      of them is actually needed at runtime.
    - Build-depends and depends on libgweather 40.
      This was already the case with gnome-weather 40 but not required, now
      we've an upstream patch that ensures this so make this explicit.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 16:32:51 +0200
