=== debian/control ===
--- 
+++ 
@@ -15,15 +15,18 @@
                gjs (>= 1.50.0),
                itstool,
                libgdk-pixbuf2.0-dev,
-               libgeoclue-2-dev (>= 2.3.1),
+               libgeoclue-2-dev (>= 0.12.99),
                libgirepository1.0-dev (>= 1.35.9),
-               libgjs-dev (>= 1.39.91),
+               libgjs-dev (>= 1.50.0),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.11.4),
-               libgweather-3-dev (>= 3.28.0),
+               libgtk-3-dev (>= 3.20),
+               libgweather-3-dev (>= 40.0),
+               libhandy-1-dev (>= 1.1.90),
                libxml2-utils,
                meson (>= 0.50),
-               pkg-config (>= 0.22)
+               pkg-config (>= 0.22),
+               python3-dogtail <!nocheck>,
+               python3-pyatspi <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
@@ -33,14 +36,13 @@
 Package: gnome-weather
 Architecture: all
 Depends: geoclue-2.0 (>= 2.3.1),
-         gir1.2-gdkpixbuf-2.0,
-         gir1.2-geoclue-2.0 (>= 2.3.1),
-         gir1.2-geocodeglib-1.0,
+         gir1.2-geoclue-2.0 (>= 0.12.99),
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0 (>= 3.11.4),
-         gir1.2-gweather-3.0 (>= 3.17.2),
-         gjs (>= 1.49.4),
+         gir1.2-gweather-3.0 (>= 40.0),
+         gir1.2-handy-1 (>= 1.1.90),
+         gjs (>= 1.50.0),
          libglib2.0-bin (>= 2.40),
          ${misc:Depends}
 Description: access current conditions and forecasts
