## gnome-weather 40.1

=== debian/changelog ===
gnome-weather (40.1-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * Bump debhelper-compat to 13
  * debian/control.in: Drop unused dogtail and pyatspi Build-Depends
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 12 Sep 2021 12:30:06 -0400
