=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -24,9 +24,7 @@
                libhandy-1-dev (>= 1.1.90),
                libxml2-utils,
                meson (>= 0.50),
-               pkg-config (>= 0.22),
-               python3-dogtail <!nocheck>,
-               python3-pyatspi <!nocheck>
+               pkg-config (>= 0.22)
 Rules-Requires-Root: no
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
