## gnome-weather 41.0

=== debian/changelog ===
gnome-weather (41.0-3ubuntu2) jammy; urgency=medium

  * Fix GNOME 42 dark theme patch (LP: #1967630)
  * Add patch to specify import versions for gweather and gnome-desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Apr 2022 20:38:56 -0400

gnome-weather (41.0-3) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark style
  * debian/control.in: Bump minimum libhandy for this change

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 13:18:05 -0400

gnome-weather (41.0-2) unstable; urgency=medium

  * Team upload
  * d/p/Remove-incorrect-args-for-i18n.merge_file.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61 (Closes: #1005541)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 15:38:34 +0000

gnome-weather (41.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 18:49:48 -0400

gnome-weather (40.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable for transition #993934

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Sep 2021 21:16:47 +0100
