=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-weather
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
@@ -21,12 +22,12 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.20),
                libgweather-3-dev (>= 40.0),
-               libhandy-1-dev (>= 1.1.90),
+               libhandy-1-dev (>= 1.5.90),
                libxml2-utils,
                meson (>= 0.50),
                pkg-config (>= 0.22)
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-weather.git
 Homepage: https://wiki.gnome.org/Apps/Weather
@@ -39,7 +40,7 @@
          gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0 (>= 3.11.4),
          gir1.2-gweather-3.0 (>= 40.0),
-         gir1.2-handy-1 (>= 1.1.90),
+         gir1.2-handy-1 (>= 1.5.90),
          gjs (>= 1.50.0),
          libglib2.0-bin (>= 2.40),
          ${misc:Depends}
