## gnome-weather 42.0

=== debian/changelog ===
gnome-weather (42.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK4, libadwaita, and libgweather4
  * debian/control.in: Drop obsolete gnome-desktop dependency
  * debian.control.in: Bump minimum gjs to 1.71.0
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 13:29:26 -0400
