=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-weather
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               geoclue-2.0,
               gjs (>= 1.71.0),
               itstool,
               libadwaita-1-dev,
               libgdk-pixbuf2.0-dev,
               libgeoclue-2-dev (>= 0.12.99),
               libgirepository1.0-dev (>= 1.35.9),
               libgjs-dev (>= 1.50.0),
               libglib2.0-dev,
               libgtk-4-dev (>= 4.5),
               libgweather-4-dev (>= 3.90.0),
               libxml2-utils,
               meson (>= 0.50),
               pkg-config (>= 0.22)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-weather.git
Homepage: https://wiki.gnome.org/Apps/Weather

Package: gnome-weather
Architecture: all
Depends: geoclue-2.0 (>= 2.3.1),
         gir1.2-adw-1,
         gir1.2-geoclue-2.0 (>= 0.12.99),
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-4.0 (>= 4.5),
         gir1.2-gweather-4.0 (>= 3.90.0),
         gjs (>= 1.71.0),
         libglib2.0-bin (>= 2.40),
         ${misc:Depends}
Description: access current conditions and forecasts
 Weather is a small application for GNOME that allows one to monitor the
 current weather conditions for a city, or anywhere in the world, and
 to access updated forecasts provided by various internet services.
