## gnome-weather 43~beta

=== debian/changelog ===
gnome-weather (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 15:36:17 -0400
