## gnome-weather 43~rc

=== debian/changelog ===
gnome-weather (43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Move Build-Depends to Build-Depends-Indep

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:43:15 -0400
