=== debian/control ===
--- 
+++ 
@@ -8,23 +8,23 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
-               desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
-               geoclue-2.0,
-               gjs (>= 1.71.0),
-               itstool,
-               libadwaita-1-dev (>= 1.2~alpha),
-               libgdk-pixbuf2.0-dev,
-               libgeoclue-2-dev (>= 0.12.99),
-               libgirepository1.0-dev (>= 1.35.9),
-               libgjs-dev (>= 1.50.0),
-               libglib2.0-dev,
-               libgtk-4-dev (>= 4.5),
-               libgweather-4-dev (>= 3.90.0),
-               libxml2-utils,
-               meson (>= 0.50),
-               pkg-config (>= 0.22)
+               dh-sequence-gnome
+Build-Depends-Indep: appstream-util <!nocheck>,
+                     desktop-file-utils <!nocheck>,
+                     geoclue-2.0,
+                     gjs (>= 1.71.0),
+                     itstool,
+                     libadwaita-1-dev (>= 1.2~alpha),
+                     libgdk-pixbuf2.0-dev,
+                     libgeoclue-2-dev (>= 0.12.99),
+                     libgirepository1.0-dev (>= 1.35.9),
+                     libgjs-dev (>= 1.50.0),
+                     libglib2.0-dev,
+                     libgtk-4-dev (>= 4.5),
+                     libgweather-4-dev (>= 3.90.0),
+                     libxml2-utils,
+                     meson (>= 0.50),
+                     pkg-config (>= 0.22)
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
