## gnome-weather 43.0

=== debian/changelog ===
gnome-weather (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 09:56:20 -0400
