=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      gjs (>= 1.71.0),
                      itstool,
                      libadwaita-1-dev (>= 1.2~alpha),
-                     libgdk-pixbuf2.0-dev,
+                     libgdk-pixbuf-2.0-dev,
                      libgeoclue-2-dev (>= 0.12.99),
                      libgirepository1.0-dev (>= 1.35.9),
                      libgjs-dev (>= 1.50.0),
