## gnome-weather 44~beta

=== debian/changelog ===
gnome-weather (44~beta-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop no-longer needed Build-Depends: gjs

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 16:12:44 -0500
