=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome
 Build-Depends-Indep: appstream-util <!nocheck>,
                      desktop-file-utils <!nocheck>,
                      geoclue-2.0,
-                     gjs (>= 1.71.0),
                      itstool,
                      libadwaita-1-dev (>= 1.2~alpha),
                      libgdk-pixbuf-2.0-dev,
@@ -26,7 +25,7 @@
                      meson (>= 0.50),
                      pkg-config (>= 0.22)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-weather.git
 Homepage: https://wiki.gnome.org/Apps/Weather
