## gnome-weather 45~alpha

=== debian/changelog ===
gnome-weather (45~alpha-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:51:43 -0400

gnome-weather (45~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.4~beta

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 12:10:32 -0400
