## gnome-weather 45.0

=== debian/changelog ===
gnome-weather (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 18:42:09 -0400
