=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      desktop-file-utils <!nocheck>,
                      geoclue-2.0,
                      itstool,
-                     libadwaita-1-dev (>= 1.2~alpha),
+                     libadwaita-1-dev (>= 1.4~beta),
                      libgdk-pixbuf-2.0-dev,
                      libgeoclue-2-dev (>= 0.12.99),
                      libgirepository1.0-dev (>= 1.35.9),
@@ -33,7 +33,7 @@
 Package: gnome-weather
 Architecture: all
 Depends: geoclue-2.0 (>= 2.3.1),
-         gir1.2-adw-1 (>= 1.2~alpha),
+         gir1.2-adw-1 (>= 1.4~beta),
          gir1.2-geoclue-2.0 (>= 0.12.99),
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-gtk-4.0 (>= 4.5),
